<%= form_for @room, html: {class: "form-horizontal"} do |f| %>
  
  <% if @room.errors.any? %>
    <div class="alert alert-error">
      <button type="button" class="close" data-dismiss="alert">×</button>
      <h3><%= pluralize(@room.errors.count, "error") %> prohibited this room from being saved:</h3>
      <ul>
      <% @room.errors.full_messages.each do |msg| %>
        <li><%= msg %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <% if notice %>
    <div class="alert alert-success">
      <button type="button" class="close" data-dismiss="alert">×</button>
      <p><%= notice %></p>
    </div>
  <% end %>

  <div class="control-group">
    <%= f.label :name, { class: 'control-label' } %>
    <div class="controls">
      <%= f.text_field :name %>
    </div>
  </div>
  <div class="control-group">
    <%= f.label :available, "Disponible", { class: 'control-label' } %>
    <div class="controls">
      <%= f.check_box(:available) %>
    </div>
  </div>

  <div class="form-actions">
    <%= f.submit "Guardar", { class: 'btn btn-primary' } %>
    <%= link_to 'Atras', rooms_path, { class: 'btn' } %>
  </div>

<% end %>